Subject: Re: Paper order
From: "Michael B" <[email-masked]>
To: "Wendt, Christopher J. \(FLINT,MICHIGAN\)" <[email-masked]>
Date: Thu, 4 Feb 2016 16:36:27 -0500

So they won't have a exact time until 9:30 am? Is there still a possibility of getting the delivery here tomorrow? I need to know that so that I can tell my Operator and shipping department if they are working tomorrow. Please confirm.
Thank you,
Michael B
LLPS

From: Wendt, Christopher J. (FLINT,MICHIGAN) 
Sent: Thursday, February 04, 2016 4:27 PM
To: Michael B ; Mawhinney, Rob D. (FLINT,MICHIGAN) 
Cc: Covert, William M. (FLINT,MICHIGAN) 
Subject: RE: Paper order

No, that is the time they will tell me the time it will be delivered. 

C.J. Wendt,  Supervisor

Veritiv    6100 Birch Drive, Flint, MI, 48507
office: 810 767 5174    fax: 810 767 5744
[email-masked] 

veritivcorp.com 

This email contains information that is confidential. Unless you are the intended recipient, delete this email immediately and contact sender at the address above. 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, February 04, 2016 4:12 PM
To: Wendt, Christopher J. (FLINT,MICHIGAN); Mawhinney, Rob D. (FLINT,MICHIGAN)
Cc: Covert, William M. (FLINT,MICHIGAN)
Subject: Re: Paper order

Would this be the time they are dropping to your facility then? Like 9 am or 9:30 am? If that is the case, then would be looking at getting something here maybe by noon?

Thank you,
Michael B
LLPS

From: Wendt, Christopher J. (FLINT,MICHIGAN) 

Sent: Thursday, February 04, 2016 3:24 PM

To: Michael B ; Mawhinney, Rob D. (FLINT,MICHIGAN) 

Cc: Covert, William M. (FLINT,MICHIGAN) 

Subject: RE: Paper order

Hi Mike, the below is the response I got from the Mill.  I called the trucking company and they told me they wouldn't know until after 9:30.

As soon a I get that info I will pass along.

Thanks 

 

This shipped via R&L Carriers on pro # 564902298 and the estimated delivery according to the website is 2/5. They load truck and usually have an eta of delivery time after about 9 am the day of delivery.

Jennifer Price
Roll Bond Converting

 

C.J. Wendt,  Supervisor

Veritiv    6100 Birch Drive, Flint, MI, 48507
office: 810 767 5174    fax: 810 767 5744
[email-masked] 

veritivcorp.com 

This email contains information that is confidential. Unless you are the intended recipient, delete this email immediately and contact sender at the address above. 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, February 04, 2016 3:15 PM
To: Wendt, Christopher J. (FLINT,MICHIGAN); Mawhinney, Rob D. (FLINT,MICHIGAN)
Subject: Paper order

Hello.

Just wanted to find out if you were able to track the shipment from the manufacturer. We were able to get some supply over-nighted but are almost out of that supply now. Please let me know the status of our order asap.

Thank you,
Michael B
LLPS